.burger-icon > span {background-color: #666666 !important;}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {padding: 0 28px;}
#sp-menu > .sp-column, 
 #sp-menu  .sp-megamenu-wrapper { justify-content: center !important;}
#sp-banner-image {
  background-image: linear-gradient(to bottom, #222222, #222222 50%, white 50%);
}
 li.active > a {
    color: #E2001A !important;
    border-top: 1px solid #E2001A;
}
img.logo-image {
    margin: auto !important;
}
#sp-menu {
    border-top: 1px solid #666;
}
.article-list .article .featured-article-badge { display: none; visibility: hidden;}
.article-details .featured-article-badge { display: none; visibility: hidden;}